/*   
Theme Name: Recreative Works
Theme URI: http://www.crimsonpear.com
Description: Recreative Works - Thematic Child Theme.
Author: <a href="http"//www.crimsonpear.com.au">Crimson Pear</a>
Author URI: http://www.crimsonpear.com.au
Template: thematic
Version: 1.0
Tags: thematic

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


@font-face {
    font-family: 'quattrocentoregular';
    src: url('fonts/quattrocento-regular-webfont.eot');
    src: url('fonts/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quattrocento-regular-webfont.woff') format('woff'),
         url('fonts/quattrocento-regular-webfont.ttf') format('truetype'),
         url('fonts/quattrocento-regular-webfont.svg#quattrocentoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quicksandregular';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/********** GLOBAL STYLES ***************/

body, input, textarea {
	font-family:'quattrocentoregular', Times, serif;
	font-size:0.85em;
	color:#030100;
}

a, a:link, a:visited{
  color:#e878af;
  text-decoration:underline;
}

.entry-content a:hover, #siteinfo a:hover, .entry-meta a:hover, .sf-menu a:hover, .aside a:hover{
	color:#e878af;
        text-decoration:none;
}

.entry-content h1,.entry-content h2 {
 font-family: "quicksandregular", Helvetica, sans-serif;
 text-transform: uppercase;
}

.entry-title a:active, .entry-title a:hover {
	color:#F4A6CC;
	text-decoration:underline;
}

.entry-title a, h2.entry-title a, .entry-title {
	font-family: "quicksandregular", Helvetica, sans-serif;
 	text-transform: uppercase;
}

.entry-title a {
	text-decoration:none;
}

/************* HEADER ELEMENTS *******************/

#header {
	width:846px;
	margin:0 auto;
}

#branding {
	padding:10px 0px 0px 0px;
	width:500px;
	float:left;
}

#access {
	float:right;
	border-bottom:none;
	width:340px;
	background:url(images/nav-bg.jpg) no-repeat;
	padding-right:10px;
}


.menu {
	width:450px;
	padding-left:25px;
}

.sf-menu {
	border-right:none;
        font-size:1.1em;
}

.sf-menu a {
	border:none;
	color:#030100;
	text-transform:uppercase;
}

.sf-menu li {
	background-color:transparent;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-color:transparent;
}

#socmedia {
margin: 0 auto;
margin-top: 0px;
z-index: 100;
}
.icons_social {
/*padding-left: 30%;*/
  clear: right;
    float: right;
    padding-top: 10px;
    text-align: right;
    width: 300px;
}
.icons_social img {
padding-top: 5px;
}

/***************** MAIN CONTENT ELEMENTS ******************/

#content {
	margin-right:0px;
	background:url("images/sidebar-border.jpg") repeat-y top right;
	padding-right:16px;
	width:540px;
}

#container {
	width:540px;

}

#main {
	width:846px;
	border:3px solid #cccccc;
    border-image: url("images/border.jpg") 3 3 3 3 repeat;
	-moz-border-image:url("images/border.jpg") 3 3 3 3 repeat;
    -webkit-border-image:url("images/border.jpg") 3 3 3 3 repeat;
	margin-bottom:15px;
}

element-style {
	margin-left:15px;
	border:3px solid #cccccc;
    border-image: url("images/border.jpg") 3 3 3 3 repeat;
    -moz-border-image:url("images/border.jpg") 3 3 3 3 repeat;
    -webkit-border-image:url("images/border.jpg") 3 3 3 3 repeat;
}

/* .home .entry-content, .slug-about .entry-content, .slug-blog .entry-content, .slug-contact .entry-content, .slug-portfolio .entry-content, .slug-event-styling .entry-content, .slug-furniture-makeover .entry-content, .slug-store-window-styling .entry-content */
.page .entry-content {
	padding-top:0px;
	border:3px solid #cccccc;
    	border-image: url("images/border.jpg") 3 3 3 3 repeat;
	-moz-border-image:url("images/border.jpg") 3 3 3 3 repeat;
    	-webkit-border-image:url("images/border.jpg") 3 3 3 3 repeat;
	padding:10px;

}

.published {
	font-size:13px !important;
}

.slug-workshop-classes .entry-content {
	border:none;
	image-border:none;
	padding-top:20px;
}


.slug-workshop-classes #content {
	width:340px;
	font-size:0.77em;
}

.slug-workshop-classes #content a {
	background: url(images/link-bg.jpg) repeat;
	text-transform:uppercase;
	color:#030100;
	text-decoration:none;
	padding:0px 8px 0px 8px;
}

.slug-workshop-classes #content h3 {
	color:transparent;
	background:url(images/workshop-heading-bg.jpg) no-repeat;
}

.slug-event-styling #content h3 {
	color:transparent;
	background:url(images/hd_eventstyling.gif) no-repeat;
}

.slug-store-window-styling #content h3 {
	color:transparent;
	background:url(images/hd_storewindowstylings.gif) no-repeat;
}

.slug-furniture-makeover #content h3 {
	color:transparent;
	background:url(images/hd_furnituremakeover.gif) no-repeat;
}

.slug-contact #content h3 {
    color:transparent;
    background:url(images/hd_contact.gif) no-repeat;
}

.slug-about #content h3 {
	color:transparent;
	background:url(images/hd_about.gif) no-repeat;
}

.slug-portfolio #content h3 {
	color:transparent;
	background:url(images/hd_portfolio_services.gif) no-repeat;
}

#calendar {
	width:300px;
	float:right;
}

.comments-link a, .comments-number {
	font-style: normal;
	font-size:17px;
}

.comments-link, .tag-links {
	padding-left:10px;
}

/************** SIDEBARS ***************/

#primary {
	font-size:14px;
	width:220px;
}

#primary.aside ul {
	padding-left:10px;
}

.main-aside ul {
	padding-left:0px;
	padding-right:10px;
}

.widgetcontainer {
	border-bottom:2px dashed #ccc;
}

.aside h3 {
	font-family: "quicksandregular", Helvetica, sans-serif;
}

.aside ul.twitter {
	list-style-type:square;
}

.aside a:hover {
	color:#e878af;
}

.aside .current-menu-item a {
	background:url(images/nav-current-bg.gif);
	display:block;
	color:#000;
}

.menu-sidebar-portfolio-container li.current-menu-item ul a{
    color: #030100;  !important; /* default nav link color */
	background:none;
}

#primary {
	border:none;
	padding-top:0px;
	padding-left:0px;
	margin-left:0px;
	margin-right:0px;
	width:260px;
}


.menu-sidebar-workshops-container, .menu-sidebar-clients-container, .menu-primary-container, #mailchimpsf_widget-3 {
	padding-top: 20px;
	background: url("images/sidebar-bg.jpg") 0 0 repeat-x;
}

#mailchimpsf_widget-3 {
margin-top:20px;
}

.menu-sidebar-workshops-container ul li a, .menu-sidebar-clients-container ul li a, .menu-sidebar-portfolio-container ul li a, .menu-primary-container ul li a {
	font-size:1.2em;
	text-decoration:none;
	color: #030100;
	text-transform:uppercase;
}

.menu-sidebar-workshops-container ul ul li a, .menu-sidebar-clients-container ul ul li a, .menu-sidebar-portfolio-container ul ul li a {
	font-size:1em;
	text-transform:lowercase;
}

.menu-primary-container ul {
	line-height:30px;
}

.menu-sidebar-portfolio-container ul ul, .menu-sidebar-workshops-container ul ul {
	padding-left:15px;
}
	
.aside h3 {
	text-transform:uppercase;
	font-style:normal;
	font-weight:bold;
}

.aside {
	color: #030100;
}

.aside ul li {
	padding:20px 0px 20px 0px;
}

.aside ul li a {
	padding:0px 5px 0px 5px;
	display:block;
}

.aside ul ul {
	list-style-type:none;
	margin-left:0px;
	margin-bottom:0px;
	width:170px;
}

.slug-workshop-classes #secondary {
	visibility:visible;
	width:420px;
	margin-left:-420px;
}

.widget_sp_image {
	border-bottom:none;
}
/************ FOOTER **************/
#footer {
	border:none;
	width:1000px;
	margin:0 auto;
	background:url(images/footer-bg.jpg) repeat-x;
	color:#030100;
}

#siteinfo {
	padding-top:10px;
	text-align:right;
}

#siteinfo a{
	color:#030100;
}


/************* REMOVE DEFAULT TABLE STYLES ******************/
.aside th, .aside td, tr, .aside tbody, .aside thead {
	border:none;
}

#twitter-2 ul li {
	list-style-type:disc;
	padding-top:5px;
}